Subject: Bug#831521: uscan: Implement new 'nomktar' option on watch file

From: Gianfranco Costamagna <[email-masked]>
Date: Mon, 18 Jul 2016 07:51:36 +0000 (UTC)

Hi Osamu,

>By the way, can you tall me exact case you are thinking so we know we
>are attacking the real problem (not just theoretical cases).

You can see an use case here [1] with another use case in one of my replies to
the thread, because I can't use uscan to download virtualbox-guest-additions
iso file.

[1] https://lists.debian.org/debian-mentors/2016/07/msg00389.html

hope this helps,

Gianfranco